/*--- Avanquest WebEasy Page Style ---*/


.cc147              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc148              { /* Common */
	font            : bold 14pt 'Lucida Calligraphy', fantasy;
	color           : #009999;
	text-align      : center;
	}
.cc149              { /* Common */
	font            : bold 12pt 'Lucida Calligraphy', fantasy;
	color           : #009999;
	text-align      : center;
	}
div#e38             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.75pt;
	top             : 283.50pt;
	width           : 598.50pt;
	height          :1068.75pt;
	}
span#e37            { /* images/jccd2021052023.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021052023.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e36              { /* Kyle Lake Improvement Pr... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 275.25pt;
	height          :  24.00pt;
	}
span#e35            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e34            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e33            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e32            { /* images/jccd2021052019.gi... */
	background      : transparent url(images/jccd2021052019.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e31            { /* images/jccd2021052018.gi... */
	background      : transparent url(images/jccd2021052018.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          :1069.50pt;
	}
span#e30            { /* images/jccd2021052017.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021052017.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 330.00pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
span#e29            { /* images/jccd2021052016.gi... */
	background      : transparent url(images/jccd2021052016.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1358.25pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
div#e28             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 300.00pt;
	top             : 572.25pt;
	width           : 580.50pt;
	height          : 261.00pt;
	}
div#e27             { /* Water Protection */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  56.25pt;
	top             : 413.25pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a27               { /* Water Protection */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* Watersheds */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  56.25pt;
	top             : 457.50pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a26               { /* Watersheds */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Special Projects */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  57.75pt;
	top             : 369.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a25               { /* Special Projects */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 540.75pt;
	top             :1219.50pt;
	width           : 235.50pt;
	height          :  42.75pt;
	}
div#e23             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            :  29.25pt;
	top             :1202.25pt;
	width           : 235.50pt;
	height          :  28.50pt;
	}
div#e22             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            :  46.50pt;
	top             : 678.75pt;
	width           : 211.50pt;
	height          :  37.50pt;
	}
div#e21             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            :  33.75pt;
	top             : 956.25pt;
	width           : 235.50pt;
	height          :  28.50pt;
	}
div#e20             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 330.00pt;
	top             : 957.00pt;
	width           : 235.50pt;
	height          :  42.75pt;
	}
div#e19             { /* <DIV><FONT color="#00999... */
	position        : absolute;
	left            : 316.50pt;
	top             : 448.50pt;
	width           : 125.25pt;
	height          :  21.75pt;
	}
img#e18             { /* images/jccd2021052015.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e17             { /* images/jccd2021052014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e16             { /* images/jccd2021052013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021052012.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021052011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021052010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e12            { /* images/jccd2021052009.gi... */
	background      : transparent url(images/jccd2021052009.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e11            { /* images/jccd2021052008.gi... */
	background      : transparent url(images/jccd2021052008.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 255.75pt;
	height          : 255.75pt;
	}
img#e10             { /* images/jccd2021052007.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e9             { /* images/jccd2021052006.gi... */
	background      : transparent url(images/jccd2021052006.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e8             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e7             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e6             { /* images/jccd2021052005.jp... */
	background      : transparent url(images/jccd2021052005.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             :1112.25pt;
	width           : 169.50pt;
	height          : 225.00pt;
	}
span#e5             { /* images/jccd2021052004.jp... */
	background      : transparent url(images/jccd2021052004.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 783.00pt;
	width           : 210.75pt;
	height          : 158.25pt;
	}
span#e4             { /* images/jccd2021052003.jp... */
	background      : transparent url(images/jccd2021052003.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 885.00pt;
	width           : 262.50pt;
	height          : 197.25pt;
	}
span#e3             { /* images/jccd2021052002.jp... */
	background      : transparent url(images/jccd2021052002.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 516.75pt;
	width           : 222.00pt;
	height          : 148.50pt;
	}
span#e2             { /* images/6237072590_557953... */
	background      : transparent url(images/6237072590_557953966c-300x199_2_.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :1042.50pt;
	width           : 225.00pt;
	height          : 149.25pt;
	}
span#e1             { /* images/jccd2021052001.jp... */
	background      : transparent url(images/jccd2021052001.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.00pt;
	top             : 354.00pt;
	width           : 335.25pt;
	height          : 186.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1387.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
